.margin-auto {
  display: flex;
  justify-content: center;
   position: relative;
}

.margin-auto__content {
position: absolute;
  top:80%;
    transform: translate(0%, 50%)
}

img {
position: absolute;
  top:250%;
  left: 50%;
  transform: translate(-50%, -50%)
}
h1 {color:gray;
}
p { text-align: center;
position: absolute;
  top:500%;
  left: 50%;
  transform: translate(-50%, -50%)
}
